*				{ padding: 0; margin: 0;}

#content p		{ font-size: 12px !important;}

ul#thumbslist		{ margin-top: 15px;}
ul#thumbslist li	{padding: 4px 0 0; }

h2.first_hd		{ padding-top: 45px; }


#right ul		{ font-size: 12px;}

#digi_garden	{ margin: 310px 0 0 330px; width: 300px; font-size: 10px; }


h2				{ font-size: 20px;}

#right p.link			{ font-size: 11px;}
#right p.blue			{ font-size: 11px;}
#right p.link a			{ font-size: 11px;}


h1				{ font-size:26px; padding-bottom: 10px;}

div#left		{ top: 100px;}
div#right		{ top: 104px; }


div#left2		{ top: 3px;}
div#right2		{ top: 3px; }

/* 

#main_img ul  	{float: none; margin-top: 10px; font-size: 12px;}
#main_img ul li	{ background: url(../images/bullet.gif) no-repeat left; padding-left: 20px;}

#main_text ul.right	{ position: absolute; top: 320px !important; left: 280px; margin-top: 35px; font-size: 12px;}
#brackets		{ left: 340px;}

li.txt2			{ margin: -30px 0 0 17px;}
li.close_br		{ margin: -25px 0 0 30px; padding-left: 170px;}

*/